.ref {
    background-color: aliceblue;
}

.refDef {
    font-weight: bold;
    background-color: aliceblue;
}

.marker1 {
    background-color: aqua;
}

.hide {
    display: none;
}

red {
  color: red;
}

blue {
  color: mediumblue;
}

grey {
  color: grey;
}

.tableSection {
  background-color: lightyellow;
}

.noTop {
  border-top: none;
}

.noBottom {
  border-bottom: none;
  padding-bottom: 0;
}

.rv {
  background-color: aliceblue;
}

.rv1 {
  background-color: #f1ffdb;
}

.rv.review_is_on, .rv1.review_is_on {
  cursor: pointer;
}

#reviewToggler, #reviewToggler1 {
    display: inline-block;
    position: relative;
    width: 41px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    top: 7px;
    margin-left: 2px;
}

#reviewToggler::before, #reviewToggler1::before {
    content: url("pict/eyes_spline.png"); 
    position: absolute;
} 

.reviewTogglerClass::before {
    content: url("pict/eyes_spline.png");
    width: 41px;
    overflow: hidden;
    display: inline-block;
    margin-bottom: -12px;
}
 
#reviewToggler::before, #reviewToggler1::before {
    left: 0;
}

#reviewToggler.reviewHidden::before, #reviewToggler1.reviewHidden::before {
    left: -41px;
}

.hidden_review, .hidden_review1 {
    visibility: hidden;
}


.hidden_review::before, .hidden_review1::before { 
    position: absolute;
    cursor: pointer;
    visibility: initial;
    margin-left: 5px;
}

.hidden_review::before {
    content: url("pict/closed_eye.png"); 
}

.hidden_review1::before {
    content: url("pict/closed_eye1.png"); 
}

.th {
    font-weight: bold;
    background-color: #e9f0f2;
}

p.fn, p.fn2 {
    font-size: 0.889rem;
    margin-top: -10px;
}

p.fn {
    margin-top: 25px;
}

p.fn:before {
  content: '';
  width: 150px;
  height: 5px;
  border-top: solid black 1px;
  display: block;
}

div.admonition.footnote {
    border: none;
    margin-top: 0;
    margin-bottom: 0;
}

div.admonition.footnote>* {
    margin-left: 0;
    margin-right: 0;
}

.no-hor-lines+table td {
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}

.normal-font-size+table td {
    font-size: 1rem;
}

td.hline {
  border-bottom: solid #6a8fb3 1px !important;
  padding-top: 7px !important;
}
